<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <add key="BaGet" value="https://baget.michelescandura.com/v3/index.json" />
     <add key="MonogameDev" value="http://teamcity.monogame.net/guestAuth/app/nuget/feed/_Root/default/v3/index.json" />
   </packageSources>
</configuration>